/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Medium wirklich erneut laden?";
"DDVUpdateMediaAlert" = "Möchten Sie das selektierte Medium erneut laden?";
"DDVMediaUpdated" = "Medium aktualisiert";

"DDVReconnectMediaTitle" = "Medium auswählen";
"DDVReconnectedMedia" = "Erneut verbundenes Medium";